<bugID>1294435<Summary>The control center panel flickers when shrinking after removing a permission item</Summary><Description>This is a consequence of the hack introduced in bug 1280709.

Bug 1206233 makes this more noticeable as when clicking on the 'X' icon of the camera or microphone row, both streams get stopped at once, causing the panel to flicker twice.

See the discussion from bug 1206233 comment 18 to bug 1206233 comment 36.</Description></bugID>